i2o_device_release
Prev | I2O message devices | Next

## Name

i2o_device_release — release the memory for a I2O device

## Synopsis

`void i2o_device_release (` | struct device * | dev`)`;

## Arguments

`dev`

  I2O device which should be released

## Description

Release the allocated memory. This function is called if refcount of device reaches 0 automatically.

Prev | Up | Next
i2o_device_issue_claim | Home | i2o_device_show_class_id